# See https://github.com/open5gs/open5gs/blob/main/configs/open5gs/sepp1.yaml.in

logger:
  level: debug

global:
  max:
    ue: 1024

sepp:
  default:
    tls:
      server:
        private_key: //etc//open5gs/tls/sepp1.key
        cert: //etc//open5gs/tls/sepp1.crt
      client:
        cacert: //etc//open5gs/tls/ca.crt
  sbi:
    server:
      - address: 127.0.1.250
        port: 7777
    client:
#      nrf:
#        - uri: http://127.0.0.10:7777
      scp:
        - uri: http://127.0.0.200:7777
  n32:
    server:
      - sender: sepp1.localdomain
        scheme: https
        address: 127.0.1.251
        port: 7777
        n32f:
          scheme: https
          address: 127.0.1.252
          port: 7777
    client:
      sepp:
        - receiver: sepp2.localdomain
          uri: https://sepp2.localdomain:7777
          resolve: 127.0.2.251
          n32f:
            uri: https://sepp2.localdomain:7777
            resolve: 127.0.2.252
